/* @charset "UTF-8";/**/

#reasonable_price{
    background-color: #fff;
    font-size: 14px;
    line-height: 1.5;
    color: #333;
    font-family: "icomoon", /*'Noto Sans',*/ "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, sans-serif;
    overflow-x: hidden;
}
#reasonable_price { 
    font-family: 'Noto Sans JP', sans-serif;
}
#reasonable_price .navi_btn{
    margin-bottom: 0.5em;
}
#reasonable_price .navi_btn a{
    padding:1.2em 0em;
    margin: 0;
    font-size: 1.5em;
}

/*
#reasonable_price h3.catop_h3{
color: #7acce4;
border: 0.1em solid #7acce4;
background: #fff !important;
-webkit-border-radius: 0.3em;
}

#reasonable_price body.body_sph .catop_h3{
border: 0.1em solid #7acce4 !important;
}
*/

#reasonable_price .bar{
    background-color: #bbeafd;
    padding:0.8em;
    font-size: 1.5em;
    text-align: center;
    margin: 2em auto 1em auto;
    font-weight: bold;
}



/*非表示*/
#goods17413,/*専用コットンリング（ダイヤモンドリフト用）*/
#goods2259,/*乾燥剤（サプリメント詰替ボトル用）*/
#goods118,/*アイラッシュカーラー（ゴールド）替ゴム*/
#goods3616,/*アイラッシュカーラー（シルバー）替ゴム*/
#goods22045,/*アイシャドウパレット専用チップ*/
#goods25,/*ペンシルシャープナー*/
#goods23105,/*ベースメークシリーズ専用コンパクト（クリア）*/
#goods22963,/*ベースメークシリーズ専用コンパクト（Q10EX）*/
#goods22079,/*ベースメークシリーズ専用コンパクト（Q10濃密うるおい）*/
#goods22303,/*ベースメークシリーズ専用コンパクト（薬用ホワイト）*/
#goods22837,/*ベースメークシリーズ専用コンパクト（薬用プレスド）*/
#goods22140,/*ベースメークシリーズ専用コンパクト（薬用アクネケア）*/
#goods23001,/*ベースメークシリーズ専用コンパクト（ピュアカラー［F1］）*/
#goods3908,/*アイライナーパーフェクトプロ（ホルダー）*/
#goods775,/*アイブローパーフェクトプロ（ホルダー）［スクリューブラシ付］*/
#goods767,/*アイブローパーフェクトプロ（ペンシル）*/
#goods22389,/*アイブローパーフェクトプロ（楕円ペンシル）*/
#goods22393,/*アイブローパーフェクトプロ（パウダー）*/
#goods17573,/*パーフェクトウェーブ専用アダプター用ケーブル*/
#goods17413,/*専用コットンリング（ダイヤモンドリフト用）*/
#goods3963,/*デンタルブラシ（かため）*/
#goods3964,/*デンタルブラシ（ふつう）*/
#goods3965,/*デンタルブラシ（やわらかめ）*/
#goods22218,/*透明フィルム（横長タイプ）*/
#goods22219{/*透明フィルム（円形タイプ）*/
display: none;
}




/*買い物ボタン
#reasonable_price .cp_btn:hover{opacity: 0.8;}
#reasonable_price .cp_btn {
    background: #f67e02;
    margin: 5% 15%;
    border-radius: 5px;
    transition: 0.2s;
}
#reasonable_price .cp_btn a{color: #fff;}
#reasonable_price .cp_btn a:link{
    text-decoration: none;
    display: block;
    padding: 5%;
    font-size: 1.5em;
}
#reasonable_price .icon-cart{
    font-size: 1.2em;
    padding-right: 1%;
}
#reasonable_price .icon-navi_right{
    font-size: 1.2em;
    padding-left: 5%;
    vertical-align: -3px;
}*/




/*パン屑*/
.pankuzu_list {
    line-height: 1;
}
.pankuzu_list li span {
    display: inline-block;
    padding: 0 0.2em;
    max-width: 30em;
    white-space: nowrap;
}


div {
    display: block;
    unicode-bidi: isolate;
}
ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    unicode-bidi: isolate;
}
ol, ul, li {
    list-style: none;
}
dt, dd, li {
    letter-spacing: normal;
}
li {
    display: list-item;
    text-align: -webkit-match-parent;
    unicode-bidi: isolate;
}
body, th, td, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, p, blockquote, form, input {
    margin: 0;
    /* padding: 0; */
}
/* bn_layout2 */
.bn_layout2 {
    height:109px;
    margin-top: 0.5em;
    min-height: 1px;
}
.sample .bn_layout2 {
    margin-top: 0.5em;
    height: auto;
}
.bn_layout2 > li {
    float: left;
    width: 49%;
    margin-left: 1%;
}
.bn_layout2 > li, .bn_layout3 > li, .bn_layout4 > li, .bn_layout5 > li, .bn_p3s2 > li {
    font-size: 0.88em;
    line-height: 1.3;
}
div.bn_layout1, .bn_layout1 > li, .bn_layout2 > li, .bn_layout3 > li, .bn_layout4 > li, .bn_layout5 > li, .bn_p3s2 > li {
    margin-bottom: 0.7em;
}
.display_matrix .goods_set, .display_matrix2 .goods_set, ul.display_hybrid .goods_set, ol.display_hybrid .goods_set {
    margin: 0 0.5em 0.5em 0.5em;
}

.display_hybrid::after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}


.navi_btn {
    margin-bottom: 0.5em;
    text-align: center;
}
#reasonable_price .navi_btn a {
    padding: 1.2em 0em;
    margin: 0;
    font-size: 1.5em;
}
.navi_btn a {
    display: inline-block;
    margin: 0.5em 1em;
    border: 2px solid #ccc;
    padding: 0.5em 1em;
    text-decoration: none;
    font-weight: bold;
    background-color: #fff;
    border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
}

.bn_layout1 > li a, .bn_layout2 > li a, .bn_layout3 > li a, .bn_layout4 > li a, .bn_layout5 > li a, .bn_p3s2 > li a {
    display: block;
    text-decoration: none;
}
.navi_btn a[href^="#"]:after {
    content: "\e968" /*アンカーの場合は下矢印に*/;
    font-size: 1.1em;
    margin-left: 0.3em;
    font-weight: 900;
}
.navi_btn a:after {
    content: ">";
    font-family: "icomoon";
    font-weight: normal;
    margin-left: 0.3em;
    font-size: 1.1em;
    font-weight: 900;
    vertical-align: -0.15em;
}
/*  おすすめ商品リスト  */
.goods_set {
    position: relative;
    line-height: 1.4;
    overflow: hidden;
}
img {
    max-width: 100%;
    object-fit: contain /*縦横比保持*/;
}
img.r_img {
    height: auto;
}
img {
    overflow-clip-margin: content-box;
    overflow: clip;
}
.display_matrix li, .display_matrix2 li {
    float: left;
    text-align: center;
}
.sample {
    align-items: start;
    box-sizing: border-box;
    height:auto;
    display: inline-block;
    flex-wrap: wrap;
}
.display_hybrid {
    min-height: 1px;
}
#reasonable_price .bar {
    width: 720px;
    align-items: start;
    background-color: #bbeafd;
    padding: 0.8em;
    font-size: 1.5em;
    text-align: center;
    margin: 2em auto 1em auto;
    font-weight: bold;
    height:auto;
    display: inline-block;
    justify-content: center; /* 水平居中 */
}
.display_matrix .goods_set, .display_matrix2 .goods_set {
    margin-bottom: 1.5em;
}

/* テンプレート ------------------- */
.breadcrumb a:link {
    color: #0058aa;
}
.bn_layout2 .navi_btn a:link {
    color: #333;
}


/* テンプレート ------------------- */
@media print, screen and (min-width: 768px) {
    #reasonable_price {
        width: 720px;
        margin: 0 auto;
    }
    /* PC表示 */
    .pankuzu_list {
        font-size: 0.88em;
        padding: 0.8em 0;
        text-align: left;
        white-space: nowrap;
        overflow: hidden;
    }
    .pankuzu_list li span {
        padding-bottom: 1px /*chrome欠け対策*/;
        overflow: hidden;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
    }
    .display_hybrid li {
        width: 25%;
    }
    .display_hybrid li {
        float: left;
        text-align: center;
    }
    .display_hybrid .goods_set {
        margin-bottom: 1.5em;
    }
    .sph_none {
        display: none;
    }
    .sample_view .c-panel__body { 
        margin-top: 8px !important;
        text-align: center; 
        place-items: center;
    }
}

/*   スマホ　　*/
@media print, screen and (max-width: 768px) {
    .l-main {
        margin: auto;
    }
    /* SP表示 */
    #reasonable_price .bar{
        background-color: #1d2088;
        color: #fff;
        padding: 0.3em;
        font-size: 1.2em;
    }
    .display_hybrid2 .goods_set {
        margin-bottom: 1.5em;
    }
    #reasonable_price .cp_btn a:link{font-size: 1.0em;}
    #reasonable_price .cp_btn{margin: 5%;}
    li {
        display: list-item;
        text-align: -webkit-match-parent;
        unicode-bidi: isolate;
    }
    /* inculude使用時のボタン、画像、商品名調整 */
    .c-panel__header {
      /*   min-width: 160px;
        width: 160px;
        float: left;
        text-align: left;*/
    }
    /* 画像位置調整 */
    .sample_view .c-panel__link {
        display: inline-flex;
        padding-bottom: 50px;
    }
    /* ボタン調整 */
     .display_hybrid .include-btn img {
        width: 49%;
        padding: auto;
        margin-top: -50px;
        margin-left: 188px;
    }
    .sample_view .c-panel__link {
        padding-bottom: 0px; 
    }
    .pc_none {
        display: none;
    }
    .bn_layout2, .bn_layout2 li {
        display: inline-block;
    }
    .sph_none img{
        width: 100%;
    }
    .bn_layout2 {
                margin-left: 5%;
        height: 70px;
        width: 90%;
    }
    .bn_layout2 li {
        width: 49%;
        padding: 0px;
    }
    #reasonable_price .bar{
        width: 100%;
    }
    .sample_view .c-panel__body {
        margin-top: -30px;
    }
    .sample_view .c-panel__header img {
        width: 160px;
        height: 160px;
    }
    .goods_set  .btn {
        margin-top: 0px;
    }
.sample_view .c-panel__name {
    min-height: 52px;
    font-size: 110% !important;
}
.sample_view .c-price {
    font-size: 1.7em !important;
    color: #f30;
}

.c-panel__price-wrapper:has(.c-panel__discount) {
   /* margin-top: -9px  !important; */
}

.include-btn {
    margin-right: 30px;
}
}



.include-btn {
    padding: 0px 0px;
}
.sample_view .c-panel__header {
    width: 166px;
    height:166px;
}
.sample_view .c-panel__badge{
    font-size: 0.88em;
    margin-bottom: 0.5em;
}
.sample_view .c-panel__name {
    min-height:52px;
    font-size: 0.88em;
}
.sample_view .c-panel__name {
    display: flex;
}
.sample_view .c-price {
    max-height:53px;
    margin: 0 auto;
    line-height: 1.2;
}
.sample_view .c-panel__price-wrapper {
    min-height: 40px;
}

.sample_view .c-panel__body { 
    display: inline-block;
    place-content: center;
}
.sample_view .c-panel__body .c-panel__badge {
   /*min-height: 30px;*/
}
.sample_view .c-panel__body p {
    margin-top: 0;
    margin-bottom: 0;
}
/* 価格色調整 */
.sample_view .c-price {
    font-size: 1.13em;
    color: #f30;
}
.sample_view .c-panel__desc { display: none; }

/* ボタン調整 */
.sample_view .c-panel__action {
	display: none;
}
.sample .display_hybrid {
   /*  flex-direction: column;*/
}
.sample  {
    flex-direction: row;
}
.sample .c-panel__badge span {
    font-size: 0.7em;
}

.c-panel__price-wrapper:has(.c-panel__discount) {
 /*  margin-top: -15px;*/
} 